Subject: Re: local configuration

From: Nicolas Sebrecht <[email-masked]>
Date: Mon, 20 Jul 2009 13:47:57 +0200

The 20/07/09, Roald de Vries wrote:

> I want to use git to synchronize my bashrc's (and other configuration  
> files) between computers. These have common stuff in them, and stuff  
> that's specific to a certain computer. The way I do it now is with a  
> branch for each computer, and one common branch. Is this a known use  
> case, am I misusing git, and is there a more elegant way to do this?

I try to write my conf files as portable as possible. Today, I don't
need dedicated branches but that's the way I would achieve it.

-- 
Nicolas Sebrecht